package com.dla.dda.domain.model.response;

import java.io.Serializable;
import java.util.List;

/**
 * @see Clase que representa un estudio en DDA
 * @author montieln
 *
 */
public class EstudiosResponse implements Serializable {

	private static final long serialVersionUID = 1L;

	private List<EstudioDDA> estudios;

	public List<EstudioDDA> getEstudios() {
		return estudios;
	}

	public void setEstudios(List<EstudioDDA> estudios) {
		this.estudios = estudios;
	}

}
